function fImportar(){
	var StrF=gv("Productos");
	if(jL(StrF)==0){
		return !AF("Seleccione el archivo compras.xlsx o ventas.xlsx","Productos");
	}
	if(pre("Esta seguro que desea importar?")){
		document.getElementById("bImportar").disabled=true;
		var F11=document.getElementById("Productos");
		var StrFile=F11.value;
		StrFile=StrFile.trim();
		if(StrFile=="C:\\fakepath\\neuf_compras.xls" || 
		   StrFile=="C:\\fakepath\\neuf_ventas.xls" || 
		   StrFile=="C:\\fakepath\\neuf_rnr.xls" || 
		   StrFile=="C:\\fakepath\\neuf_rdp.xls"){
			document.getElementById("bImportar").disabled=false;
		}else{
			document.getElementById("bImportar").disabled=false;
			return !AF("El archivo debe ser : neuf_compras.xls, neuf_ventas.xls, neuf_rnr.xls , neuf_rdp.xls","Productos");		
		}
		var StrFile = F11.files[0];
		if(StrFile.size>1048576*3){
			document.getElementById("bImportar").disabled=false;
			return !AF("El tamaño del archivo no debe ser superior a 3MB","Productos");
			
		}
		SM("IMPORTAR_DATOS");
	}
	
	
	
}